ESX.RegisterCommand('addDonateCredit', 'admin', function(xPlayer, args, showError)
	addCredit(args.player, args.credit)
end, true, {help = "", validate = true, arguments = {
	{name = 'player', help = "Player Source", type = 'player'},
	{name = 'credit', help = "Credit Count", type = 'number'}
}})

ESX.RegisterCommand('removeDonateCredit', 'admin', function(xPlayer, args, showError)
	removeCredit(args.player, args.credit)
end, true, {help = "", validate = true, arguments = {
	{name = 'player', help = "Player Source", type = 'player'},
	{name = 'credit', help = "Credit Count", type = 'number'}
}})